.TH "MASSXPERT" "7" "September 2009"

.SH "NAME"
massxpert\-doc \- massXpert mass spectrometry software package (documentation)

.SH "DESCRIPTION"
This manual page documents briefly the \fBmassxpert\-doc\fR
package. This package contains the user manual for the \fBmassxpert\fR
software package. The documentation is provided in the form of source
code (LaTeX files) in the source package, and as a PDF\-formatted user
manual in the binary package. The files are located in
\fI\%/usr/share/doc/massxpert\-doc\fP. Note that the documentation is also
available at \fI\%http://www.massxpert.org\fP.

.SH "BIBLIOGRAPHICAL REFERENCE TO BE CITED"
F. Rusconi (2009) massXpert 2: a cross-platform software environment
for polymer chemistry modelling and simulation/analysis of mass
spectrometric data. \fI
Bioinformatics\fP, 25:2741-2742. doi:10.1093/bioinformatics/btp504.

.SH "SEE ALSO" 
.BR massxpert (1)
.BR massxpert\-data (7).

.SH "AUTHOR" 
This manual page was written by Filippo Rusconi
<\&rusconi\-debian@laposte.net\&>\&. Permission is granted to copy,
distribute and/or modify this document under the terms of the GNU
General Public License, Version 3, published by the Free Software
Foundation.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
